package com.brilliance.isc.esb.model;

/**
 * 信息打印对象
 */
public class PrintObject {

    public String PR;

    public String PC;

    public String VALUE;

    public String PM;

    public PrintObject() {
    }

    public PrintObject(String PR, String PC, String VALUE, String PM) {
        this.PR = PR;
        this.PC = PC;
        this.VALUE = VALUE;
        this.PM = PM;
    }
}
